@import url('https://fonts.googleapis.com/css?family=Open+Sans:700');
input.error,
select.error,
textarea.error {
    border: 2px solid #ed1b2e;
}
.fidi-login-button {
	background-color: #ed1b2e;
	position: absolute;
	top: 210px;
	left: 65%;
	padding: 1%;
}
.fidi-login-button a{
	color: #fff;
	font-weight: bold;
	padding: 15px;
}
label.error{
	color: #ed1b2e;
	font-size: 12px;
	font-style: italic;
	font-family: WhitneyLightRegular;
}
span.error{
	color: #ed1b2e !important;
}
.event{
	display:block;
	padding-bottom:50px;
	margin-bottom:50px;
	border-bottom: 1px solid #666;
}
.event > a{ 
	display:block;
}
.event > a span{
	font-family: WhitneySemiboldRegular !important;
}
.event_readmore{
	display:block;
	color: #00519e !important;
    font-family: WhitneySemiBoldRegular;
    font-size: 17px;
    margin-top: 19px;
}
.mm-item:hover{
	background:#3399cc;
}
.mm-item > a{
	display:block !important;
	/*height: 50px;*/
}
/*.mm-item{
	padding-right: 0 !important;
	margin-right: 34px;
}*/
.amazingcarousel-prev {
	margin-top: 10px;
}
#boton111 {
	width: auto;
	height: auto;
}
#boton111:hover div[id^="oculto"] {
	display: block;
}


#boton222 {
	width: auto;
	height: auto;
}
#boton222:hover div[id^="oculto2_22"] {
	display: block;
}
#oculto2 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 20px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_1 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 253px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_2 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 499px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_3 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 776px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_4 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 991px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_5 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 1213px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_6 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 1447px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_7 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 1680px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_8 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 1919px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto2_9 {
	text-align: center;
	display: none;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
	transition: all 1s linear;
	width: 24px;
	height: 11px;
	float: none;
	margin-left: 2154px;
	margin-top: 104px;
	z-index: 1000;
	position: absolute;
}
#oculto {
	padding-top: 26px;
	color: #636363;
	font-size: 16px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	text-align: center;
	display: none;
	transition: all 1s linear;
	width: 662px;
	height: 85px;
	float: none;
	margin-left: 517px;
	margin-top: 117px;
	z-index: 1000;
	position: absolute;
}
#oculto2_22 {
	padding-top: 26px;
	color: #636363;
	font-size: 16px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	text-align: center;
	display: none;
	transition: all 1s linear;
	width: 662px;
	height: 85px;
	float: none;
	margin-left: 1722px;
	margin-top: 117px;
	z-index: 1000;
	position: absolute;
}
.amazingcarousel-list-container {
	height: 230px;
}
.share_ico {
	width: 104px !important;
	margin-left: 41px;
	float: right !important;
}
.act_hover {
	background-color: #000 !important;
}
.link_act_principa4 {
	color: #b6c4db !important;
}
.link_act_principa4:hover {
	background-color: #3399cc;
	color: #006699 !important;
}
.link_act_principal3:hover {
	background-color: #3399cc !important;
	color: #006699 !important;
}
.flecha_cousel {
	width: 24px;
	height: 11px;
	float: right;
	margin-top: -11px;
	margin-right: 209px;
	background-image: url(../img/flecha_arriba_carouse2l.jpg);
	background-repeat: no-repeat;
}
.objetive_c1 {
	width: 382px;
	height: auto;
	float: left;
}
.objetive_c2 {
	width: 358px;
	height: auto;
	float: right;
}
#signup .text:focus {
	outline: 0px;
}
a {
	text-decoration: none;
}
.sociales_script {
	/*width: 87px;*/
	width: auto;
	height: auto;
	padding-left: 10px;
	padding-top: 10px;
	float: left;
	box-sizing: border-box;
}
/*select*/
.styled-select {
	margin-top: 20px;
	background: url(../img/select.png);
	background-repeat: no-repeat;
	height: 29px;
	overflow: hidden;
	width: 63px;
	font-size: 14px;
}
.styled-select select {
	background: transparent;
	border: none;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	font-size: 14px;
 	/*height:  /;*/
	padding: 5px; /* If you add too much padding here, the options won't show in IE */
	width: 89px;
}
.styled-select.slate {
	background: url("../img/select.png") no-repeat scroll right center transparent;
	height: 28px;
	width: 55px;
	border-right: 1px solid #3FA9F5;
	color: #3FA9F5;
	border-radius: 5px;
}
.styled-select.slate select {
	border: 1px solid #3FA9F5;
	font-size: 14px;
	height: 28px;
	width: 76px;
	color: #3FA9F5;
	border-radius: 5px;
}
/*select*/




/*select 2*/
.styled-select2 {
	margin-top: 0px;
	/*margin-left: 35px;*/
	background: url(../img/select2.png);
	background-repeat: no-repeat;
	height: 29px;
	overflow: hidden;
	width: 63px;
	font-size: 14px;
}
.styled-select2 select {
	background: transparent;
	border: none;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	font-size: 14px;
 	/*height:  /;*/
	padding: 5px; /* If you add too much padding here, the options won't show in IE */
	width: 89px;
}
.styled-select2.slate {
	background: url("../img/select2.png") no-repeat scroll right center transparent;
	height: 46px;
	/*width: 192px;*/
	width: 230px;
	color: #3FA9F5;
	border-radius: 5px;
}
.styled-select2.slate select {
	font-size: 22px;
	height: 47px;
	/*width: 210px;*/
	width: 250px;
	color: #006699;
	border-radius: 5px;
}
/*select 2*/

.img_1 {
	width: auto;
	height: auto;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /*Chrome 19+ & Safari 6+*/
	transition: All 1.5s ease;
	-webkit-transition: All 1.5s ease;
	-moz-transition: All 1.5s ease;
	-o-transition: All 1.5s ease;
}
.img_1:hover {
	filter: none;
	-webkit-filter: grayscale(0%);
}
.idiomas_desp {
	width: 56px;
	height: 38px;
	float: left;
	margin-top: 10px;
}
.search_menu {
	width: 20px;
	height: 20px;
	float: right;
	margin: 16px 49px 0 13px;
	background-image: url(../img/search2.png);
	background-repeat: no-repeat;
	z-index: 10000;
}
.bt_send {
	font-family: WhitneyBoldRegular, Verdana, Geneva, sans-serif;
	cursor: pointer;
	-webkit-appearance: button;
	font-size: 15px;
	padding: 10px 30px 10px 10px;
	border-radius: 5px;
	background-color: #0e599f;
	border: 0px;
	color: white;
	background-image: url(../img/flecha.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
}
.form_style {
	padding: 14px;
	border-radius: 5px;
	border: 2px solid #dedede;
	margin-bottom: 10px;
	width: 100%;
	background-color: #fbfbfb;
	color: #939393;
	font-size: 16 !important;
/*color: red !important;*/}
.formulario_1 {
	width: 100%;
	height: auto;
	font-family: 'WhitneyLightRegular', Arial, Helvetica, sans-serif;
}
.formulario_1 > span {
	font-family: 'WhitneyLightRegular', Arial, Helvetica, sans-serif;
	font-size: 17px;
}
.text1_fech {
	font-weight: bold;
	font-size: 20px;
	font-family: 'WhitneyBoldRegular', Arial, Helvetica, sans-serif;
	/*text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);*/
}
.text1_fech2 {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);*/
}
.text_fech {
	float: left;
	padding: 5px 15px 5px 15px;
	position: absolute;
	z-index: 100;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 10px;
	border: 2px solid #FFF;
	color: #FFF;
	text-align: center;
}
.text_sec {
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	float: left;
	position: absolute;
	z-index: 100;
	margin-top: 90px;
	margin-right: 20px;
	margin-left: 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 22px;
	/*text-shadow: 3px 3px 1px rgba(0, 0, 0, 1);*/
}
.text2_cuadr1 {
	font-size: 16px;
	color: #cccccc;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
body {
	font-family: WhitneyLightRegular, Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	overflow-x: hidden;
}
h1 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 38px;
	line-height: 44px;
	font-weight: 700;
}
h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 36px;
	font-weight: 700;
}
h3 {
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 24px;
	line-height: 30px;
	font-weight: 700;
}
h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 24px;
	font-weight: 700;
}
h5 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
}
h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 18px;
	font-weight: 700;
}
p {
	margin-bottom: 5px;
}
.button {
	display: inline-block;
	padding: 4px 15px;
	background-color: black;
	color: white;
	text-align: center;
	text-decoration: none;
}
.global {
	display: block;
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	float: none;
	min-height: 715px;
}
.logo {
	/*width: 222px;
	height: 70px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right:20px;
	float: left;*/
	background-image: url("../img/back-logo.png");
    background-repeat: no-repeat;
    float: left;
    height: 100px;
    margin-right: 20px;
    width: 234px;
}
.logo img{
	margin-left: 45px;
    margin-top: 20px;
    max-width: none;
}
.header {
	background-image: url(../img/header.png);
	background-repeat: repeat-x;
	height: 100px;
}
.header_global {
	width: 1280px;
	/*background-image: url(../img/header.jpg);
	background-repeat: repeat-x;*/
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}
.header_derec {
	width: auto;
	height: 85px;
	margin-top: 0px;
	/*margin-bottom: 18px;*/
	margin-right: 20px;
	float: right;
}
.login_text {
	padding-top: 45px;
	max-width: 210px;
	margin-right:10px;
	height: 85px;
	float: left;
	font-size: 14px;
	font-family: MuseoSansRounded700, Arial, Helvetica, sans-serif;
	color: #005294;
}
.login_img {
	padding-top: 21px;
	/*width: 150px;*/
	height: 85px;
	float: left;
	margin-right: 20px;
}
.header-actions{
	float:left;
	margin-top:40px;
}
.header-actions a{
	display:block;
	font-family: MuseoSansRounded700;
	font-size:16px;
	color: #005294;
	margin-bottom:5px;
}
.header-actions a:hover{
	color:#3d8ace;
}
.cont_login {
	height: 130px;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}
.cont_login2 {
	padding-top: 20px;
	margin-right: 55px;
	float: left;
	width: 370px;
	height: auto;
}
.menu_full {
	width: 100%;
	height: 50px;
	background-color: #00519e;
}
.menu_login {
	background: #ED1B2E !important;
}
.menu {
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	height: 50px;
	background-color: #00519e;
}
.slider {
	width: 100%;
	height: 442px;
	margin-bottom: 20px;
	background: #0d5ba1;
}
.c_1-1 {
	width: 370px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.c_1-1_text22 {
	padding-bottom: 17px;
	border-width: 2px;
	border-color: transparent transparent #e5e5e5;
	margin-bottom: 10px;
	font-size: 30px;
	color: #202626;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	text-align: center;
}
.c_1-1_text33 {
	padding-bottom: 17px;
	border-width: 2px;
	border-color: transparent transparent #e5e5e5;
	margin-bottom: 10px;
	font-size: 30px;
	color: #666;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: 600;
	line-height: 1.1em;
}
.c_1-1_text33_new {
	padding-bottom: 17px;
	border-width: 2px;
	border-color: transparent transparent #e5e5e5;
	margin-bottom: -7px;
	font-size: 30px;
	color: #666;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: 600;
	line-height: 1.1em;
}
.c_1-1_text1 {
	padding-bottom: 17px;
	border-style: solid;
	border-width: 2px;
	border-color: transparent transparent #e5e5e5;
	margin-bottom: 10px;
	font-size: 30px;
	color: #202626;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
}
.c_1-1_text2 {
	padding-bottom: 17px;
	border-color: transparent transparent #e5e5e5;
	margin-bottom: 10px;
	font-size: 22px;
	color: #444444;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.c_1_1_c1 {
	margin-bottom: 24px;
	padding-bottom: 16px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #e5e5e5;
}
.c_1_1_img1 {
	width: 127px;
	height: 85px;
	float: left;
}
.c_1_1_c1-1 {
	width: 229px;
	float: right;
}
.cuadr_izq {
	width: 370px;
	margin-right: 56px;
	float: left;
}
.cuadr_derec {
	width: 370px;
	float: right;
}
.cuadr_centr {
	width: 370px;
	margin-left: 31px;
	float: left;
}
.c_img_f1 {
	width: 360px;
	height: 151px;
	margin-bottom: 10px;
}
.cuadr_1 {
	width: 185px;
	height: 152px;
	float: left;
	background-color: #3399cc;
}
.cuadr_2 {
	width: 185px;
	height: 152px;
	float: right;
	background-color: #e20026;
}
.cuadr_2_check {
	width: 185px;
	height: 62px;
	float: right;
	background: #3399cc url("../img/check.png") no-repeat left top;
	background-position: 60px 35px;
	color: white;
	font-size: 16px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #FFF !important;
	padding-top: 90px;
	padding-bottom: 68px;
}
.cuadr_2_zoom {
	width: 185px;
	height: 62px;
	float: right;
	background: #e20026 url("../img/search.png") no-repeat left top;
	background-position: 60px 35px;
	color: white;
	font-size: 16px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #FFF !important;
	padding-top: 90px;
	padding-bottom: 68px;
}
.cuadr_3 {
	width: 100%;
	height: 152px;
	float: right;
	background-color: #e20026;
}
.cuadr_3_login {
	background: #3399cc url("../img/search.png") no-repeat left top;
	background-position: 50% 35px;
	width: 100%;
	height: 152px;
	float: right;
	background-color: #e20026;
	color: white !important;
	font-size: 20px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	padding-top: 100px;
	padding-bottom: 20px;
}
.cuadr_1_img {
	display: block;
	width: 62px;
	height: 50px;
	margin-top: 36px;
	margin-right: auto;
	margin-left: auto;
}
.cuadr_1_text {
	margin-top: 8px;
	color: white;
	font-size: 16px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.cuadr_1_text2 {
	margin-top: 15px;
	color: white;
	font-size: 20px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.clear {
	width: 100%;
	height: 10px;
	clear: both;
}
.clear2 {
	width: 100%;
	height: 30px;
	clear: both;
}
.clear3 {
	width: 100%;
	height: 10px;
	clear: both;
}
.cuadr_derec_text1 {
	font-size: 14px;
	color: #424242;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	font-style: italic;
}
.cuadr_derec_text2 {
	margin-bottom: 20px;
}
.carousel_cont {
	height: 112px;
}

.cuadr_footer1_text {
	margin-right: 20px;
	width: 680px;
	margin-top: 32px;
	float: right;
	color: #636363;
	font-size: 16px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	text-align: center;
}
.cuadr_1_footer {
	width: 370px;
	height: 275px;
	margin-bottom: 67px;
	padding-top: 28px;
	margin-top: 145px;
	float: left;
	border: 2px solid #eaeeee;
}
.cuadr_1_footer_int {
	width: 270px;
	height: 275px;
	margin-bottom: 34px;
	padding-top: 28px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #eaeeee;
}
.prueba1 {
	width: 370px;
	height: 275px;
	position: absolute;
}
.prueba2 {
	width: 270px;
	height: 275px;
	position: absolute;
}
.prueba2:hover ~ .cuadr_1_footer_circulo {
	display: block;
	width: 55px;
	height: 50px;
	background-image: url(../img/b1.png);
	background-position: -5px -56px;
}
.prueba1:hover ~ .cuadr_1_footer_circulo {
	display: block;
	width: 55px;

	height: 50px;
	background-image: url(../img/b1.png);
	background-position: -5px -56px;
}
.cuadr_1_footer_logo {
	display: block;
	width: 90px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}
.cuadr_1_footer_text1 {
	display: block;
	margin-top: 9px;
	margin-right: auto;
	margin-left: auto;
	font-size: 25px;
	text-align: center;
	color: #3b3b3b;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.cuadr_1_footer_text2 {
	display: block;
	width: 250px;
	margin-top: 11px;
	margin-right: auto;
	margin-left: auto;
	color: #696969;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	text-align: center;
}
.cuadr_1_footer_circulo {
	display: block;
	width: 55px;
	height: 50px;
	margin: 27px auto 13px;
	background-image: url(../img/b1.png);
	background-position: -5px -5px;
	cursor: pointer;
}
.cuadr_1_footer_circulo:hover {
	display: block;
	width: 55px;
	height: 50px;
	background-image: url(../img/b1.png);
	background-position: -5px -56px;
}
.cuadr_2_footer {
	width: 370px;
	height: 275px;
	margin-right: 86px;
	margin-left: 84px;
	padding-top: 28px;
	float: left;
	margin-top: 145px;
	border: 2px solid #eaeeee;
}
.footer_2_full {
	width: 100%;
	height: 155px;
	background-color: #09549c;
}
.footer_2 {
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	height: 155px;
	background-color: #09549c;
}
.logo_footer {
	width: 330px;
	height: 155px;
	float: left;
}
.footer_2_centr {
	width: 550px;
	margin-top: 40px;
	margin-left: 45px;
	float: left;
}
.footer_2_cuerp_menu {
	width: 417px;
	float: left;
}
.footer_2_cuerpo_redes {
	width: 100px;
	float: right;
}
.copy {
	display: block;
	width: 350px;
	height: 30px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #b2b2b2;
}
.copy_text {
	color: #3fa9f5 !important;
	text-decoration: underline;
	text-decoration-style: dotted;
}
.footer_ico {
	width: 25px;
	height: 30px;
	margin-right: 21px;
	float: left;
}
.twitter_ico {
	background-image: url(../img/twitter.png);
	background-repeat: no-repeat;
}
.facebook_ico {
	background-image: url(../img/facebook.png);
	background-repeat: no-repeat;
}
.link_footer {
	margin-left: 38px;
	float: left;
	color: white !important;
	font-size: 18px;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
}
.text1_cuadr1 {
	font-size: 20px;
	color: #202626;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.text3_cuadr1 {
	font-size: 12px;
	color: #202626;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	line-height: 1;
}
.header_bt {
	font-family: MuseoSansRounded700, Arial, Helvetica, sans-serif;
	height: 30px;
	margin-left: 11px;
	padding-top: 5px;
	padding-right: 20px;
	padding-left: 20px;
	float: left;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 0px;
	background-color: #3399cc;
	color: #FFF !important;
	box-sizing: border-box;
}
.header_bt2 {
	font-family: MuseoSansRounded700, Arial, Helvetica, sans-serif;
	height: 30px;
	margin-left: 2px;
	padding-top: 5px;
	padding-right: 30px;
	padding-left: 20px;
	float: left;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 5px;
	background-color: #3399cc;
	color: #FFF !important;
	background-image: url(../img/flecha_abaj.png);
	background-repeat: no-repeat;
	background-position: 90% 50%;
	box-sizing: border-box;
}
.redes_links {
	width: 347px;
	height: 30px;
	margin-right: 20px;
}
/*****************INTERIOR*********/

.slider_int {
	width: 1280px;
	height: 170px;
	margin-bottom: 40px;
}
.text_slider_int {
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif !important;
	position: absolute;
	font-size: 40px;
	margin-top: -94px;
	margin-left: 40px;
	color: #FFF;
}
.text_slider_int2 {
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif !important;
	position: absolute;
	font-size: 40px;
	margin-top: -94px;
	margin-left: 146px;
	color: #FFF;
}
.text_slider_logo1 {
	position: absolute;
	font-size: 40px;
	margin-top: -150px;
	margin-left: 146px;
	color: #FFF;
}
.int_izqu {
	width: 784px;
	margin-left: 40px;
}
.int_derc {
	width: 370px;
	right: 0px;
	float: right;
	position: relative;
	margin-top: -86px;
	margin-right: 45px;
}
.text1_int22 {
	font-size: 17px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	color: #999999;
	margin-bottom: 20px;
}
.text1_int {
	font-size: 20px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	color: #999999;
	margin-bottom: 20px;
}
.text2_int {
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 17px;
	line-height: 1.5;
}
.text2_int_new {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #cccccc;
	font-size: 16px;
	line-height: 1.9;
}
.text3_int_new {
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	color: #202626;
	font-size: 16px;
	margin-top: 26px;
	line-height: 1.9;
}
.cc_interior1 {
	width: 380px;
	margin-top: 52px;
	margin-right: 12px;
	margin-bottom: 52px;
	padding: 24px;
	float: left;
	background-color: #eee;
}
.cc_interior1_text1 {
	padding-bottom: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: black black #ddd;
	font-size: 30px;
}
.cc_interior1_text2 {
	margin-top: 5px;
	font-size: 17px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #5a5959;
}
.cc_interior1_cuadr1 {
	width: 370px;
	margin-top: 22px;
	margin-right: 22px;
	padding-bottom: 25px;
	float: left;
}
.cc_vineta {
	width: 30px;
	height: 30px;
	padding-top: 5px;
	padding-left: 12px;
	border-radius: 22px;
	background-color: #3399cc;
	color: #FFF;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.cc_text_caj1 {
	width: 320px;
	float: right;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 17px;
}
.img1_int_cab {
	background-image: url(../img/img_cab_int.jpg);
	background-repeat: no-repeat;
}
.int_full {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}
.img1_int {
	float: left;
	margin-right: 20px;
}
.img_1_cuadr {
	border-radius: 10000px;
	width: 170px;
	height: 170px;
	float: left;
}
.text_cuadr_int_1 {
	width: 215px;
	height: auto;
	float: right;
}
.cuadr_int_1 {
	width: 430px;
	height: auto;
	float: left;
	margin-right: 70px;
	margin-bottom: 66px;
}
.cuadr_int_1_text1 {
	font-size: 20px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	color: #333333;
}
.cuadr_int_1_text2 {
	font-size: 20px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	color: #999999;
	font-style: italic;
}
.cuadr_int_1_text3 {
	font-size: 15px;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	color: #999999;
}
.int_full2 {
	width: 1030px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}
.int_full3 {
	width: 769px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}
.bt_interior_1 {
	margin-top: 20px;
	margin-left: 1px;
	padding: 5px;
	float: left;
	border-radius: 5px;
	color: #00519e;
	font-size: 20px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	margin-right: 45px;
	cursor: pointer;
}
.bt_interior_1:hover {
	background-color: #00519e;
	color: #FFFFFF;
}
.act_1 {
	background-color: #00519e !important;
	color: #FFFFFF !important;
}
.linea1_int {
	width: 100%;
	height: 2px;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
	background-color: #e5e5e5;
}
.clear {
	height: 2px;
	clear: both;
}
.int_text11 {
	margin-top: 40px;
	margin-bottom: 40px;
	font-size: 36px;
	text-align: center;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	color: #333333;
}
.cudr_servi {
	display: block;
	width: 877px;
	margin-top: 31px;
	margin-right: auto;
	margin-left: auto;
}
.cudr_servi_1 {
	margin-top: 25px;
	margin-bottom: 41px;
	clear: both;
}
.cudr_servi_1_c {
	width: 40px;
	height: 30px;
	padding-top: 10px;
	padding-left: 0px;
	float: left;
	border-radius: 42px;
	background-color: #39c;
	color: white;
	font-size: 25px;
	text-align: center;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.cudr_servi_1_text {
	width: 826px;
	float: right;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 17px;
}
.cont_servic {
	width: 100%;
	height: auto;
	font-size: 17px;
	color: #999999;
	line-height: 1.7;
}
.derec_fid {
	float: left;
	width: 570px;
	height: auto;
}
.izq_fid {
	float: right;
	width: 370px;
	height: auto;
}
.c_int_linea1 {
	background-image: url(../img/linea_int1.png);
	width: 100%;
	background-position: 0 100%;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	padding-bottom: 10px;
	line-height: 1.9;
}
.style1_text {
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.style2_text {
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	font-style: italic;
}
.style3_text {
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #006699;
}
.style4_text {
	font-size: 26px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.style5_text {
	font-size: 20px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.style6_text {
	color: #00519e;
}
.style7_text {
	font-size: 22px;
	color: #333333;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.style8_text {
	font-size: 12px;
	color: #a7b1bc;
	float: left;
	padding-right: 20px;
	/*background: url(../img/vinet11.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;*/
}
.style9_text {
	font-size: 12px;
	color: #a7b1bc;
	float: left;
	padding-right: 20px;
}
.style10_text {
	font-size: 28px;
	color: #333333;
	margin-bottom: 10px;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
}
.style11_text {
	font-size: 17px;
	color: #006699;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.c_menb {
	margin-top: 10px;
	margin-bottom: 0px;
	width: 100%;
	height: 105px;
	background: #f2f2f2;
	/*padding: 21px 37px 10px 17px;*/
}
.c_menb > a{
	display:block;
	height:100%;
	width:100%;
	padding:21px 37px 10px 17px;
}
.m_content{
	background: #f2f2f2;
	margin:2px 0px 20px 0px;
	padding: 21px 37px 20px 37px;
	display: none;
}
.c_menb_log img {
	width: auto;
	float: left;
	height: 68px;
	margin-left: 40px;
}
.c_menb_text1 {
	margin-top: 19px;
	width: auto;
	float: left;
	margin-left: 40px;
	font-size: 30px;
	color: #333333;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
}
.c_menb_text2 {
	margin-top: 19px;
	width: auto;
	float: right;
	margin-left: 40px;
	color: #00519e !important;
	font-size: 15px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.c_menb_text3 {
	margin-top: 19px;
	width: auto;
	float: left;
	color: #00519e !important;
	font-size: 15px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
.c_menb_text3_new {
	margin-top: 19px;
	width: auto;
	float: left;
	color: #00519e !important;
	font-size: 17px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
/*****2******/
.c_menb2 {
	margin-top: 11px;
	margin-bottom: 0px;
	width: 100%;
	height: 98px;
	background: #f2f2f2;
	/*padding: 21px 27px 10px 10px;*/
	padding: 21px 10px 10px;
}
.c_menb_log2 img {
	width: auto;
	float: left;
	height: 52px;
	margin-left: 10px;
}
.c_menb_text1_2 {
	/*margin-top: 10px;*/
	/*width: auto;*/
	width: 355px;
	float: left;
	margin-left: 40px;
	font-size: 13px;
 	font-size:14px; color: #333333;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.c_menb_text2_2 {
	/*margin-top: 10px;*/
	/*width: auto;*/
	width: 260px;
	float: right;
	margin-left: 40px;
	color: #333333;
	font-size: 16px;
	font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
}
/*****2******/
.select_pais {
	width: 0;
	height: 0;
	float: left;
}
.search_p {
	width: 530px;
	height: 45px;
	float: right;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
select#select_pais1, select_pais1#select_pais1-color {
	-webkit-appearance: button;
	-webkit-border-radius: 2px;
	-webkit-padding-end: 20px;
	-webkit-padding-start: 2px;
	-webkit-user-select: none;
	background-image: url(../img/select2.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	border: 1px solid transparent;
	color: #006699;
	border-radius: 0;
	font-size: 24px;
	margin: 0;
	overflow: hidden;
	padding: 5px 10px 5px 10px;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 180px;
	text-align: right !important;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif !important;
}
.search_pais {
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif !important;
	background-color: transparent;
	border: 0px;
	font-size: 20px;
	padding-left: 20px;
	padding-right: 0px;
	color: #333333;
	width: 469px;
	height: 45px;
}
.search_pais2 {
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif !important;
	background-color: transparent;
	border: 0px;
	font-size: 20px;
	padding-left: 20px;
	padding-right: 0px;
	color: #333333;
	width: 609px;
	height: 45px;
}
.bt_search1 {
	background-image: url(../img/search2_2.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	width: 23px;
	height: 23px;
	background-color: transparent;
	border: 0px;
	float: right;
	margin-top: 10px;
	margin-right: 20px;
}
.cuadr_tabl {
	width: 700px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.cuadr_tabl2 {
	width: 900px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.cel1 {
	width: 100%;
	height: 36px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.td1 {
	/*width: 50%;*/
	padding-top: 7px;
	padding-left: 20px;
	height: 36px;
	float: left;
}
.td2 {
	padding-right: 20px;
	padding-top: 7px;
	width: 20%;
	height: 36px;
	float: right;
	text-align: left;
}
.table_color1 {
	background-color: #cccccc;
}
.table_color2 {
	background-color: #f9f9f9;
}
.table_color3 {
	background-color: #f2f2f2;
}
.table_text1 {
	color: #000000;
	font-size: 14px;
}
.table_text2 {
	color: #3399cc !important;
	font-size: 17px;
}
.table_text2 a{
	color: #3399cc !important;
	font-size: 17px;
}
.table_text3 {
	color: #666666;
	font-size: 17px;
}
/***********PAGINA ACTIVADO*********/
.search_act {
	width: 670px;
	float: left;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
.search_act2 {
	margin-top: 16px;
	width: 670px;
	float: left;
	border: 1px solid #cccccc;
	border-radius: 5px;
}
.search_act_opc {
	width: 270px;
	height: auto;
	float: right;
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
}
.search_act_opc_title {
	width: 100%;
	height: auto;
	text-align: left;
}
.check1 {
	width: auto;
	float: left;
}
.check1_text {
	width: auto;
	float: left;
	padding-left: 10px;
}
.search_act_dic {
	width: 650px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.sad1 {
	font-family: MuseoSansRounded500, Arial, Helvetica, sans-serif;
	width: auto;
	height: auto;
	float: left;
	font-size: 15px;
	color: #006699 !important;
	margin-right: 13px;
}
/*************SEARCH2************************/
.cuadr_search2 {
	width: 100%;
	height: auto;
	border-bottom: 1px solid #e1e3e5;
}
.celda1_s {
	width: 100%;
	border-top: 1px solid #e1e3e5;
	padding-left: 20px;
}
.celda1_s_tama {
	height: 56px;
}
.celda1_s_tama2 {
	height: 94px;
}
.celda1_s_tama2:hover {
	background-color: #fbfbfb;
}
.celda1_s1 {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	width: 50%;
	height: 56px;
	float: left;
	padding-top: 17px;
}
.celda1_s2 {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	width: 30%;
	height: 56px;
	float: right;
	padding-top: 17px;
}
.celda1_s3 {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	width: 25%;
	height: 56px;
	float: left;
	padding-top: 17px;
}
.celda1_s1_2 {
	width: 50%;
	height: 94px;
	float: left;
	padding-top: 38px;
	font-size: 17px;
	color: #3399cc !important;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
.celda1_s2_2 {
	font-size: 17px;
	width: 30%;
	height: 94px;
	float: right;
	padding-top: 38px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #999999 !important;
}
.celda1_s3_3 {
	font-size: 17px;
	width: 25%;
	height: 94px;
	float: left;
	padding-top: 38px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	color: #999999;
}
/*************SEARCH2************************/
input[type=checkbox].css-checkbox {
	position: absolute;
	z-index: -1000;
	left: -1000px;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
input[type=checkbox].css-checkbox + label.css-label {
	padding-left: 23px;
	height: 18px;
	display: inline-block;
	line-height: 18px;
	background-repeat: no-repeat;
	background-position: 0 0;
	vertical-align: middle;
	cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -18px;
}
label.css-label {
	background: url(../img/check2.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-weight: normal;
}
.btn1 {
	float: left;
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	font-family: Arial;
	color: #ffffff !important;
	font-size: 15px;
	background: #00519e;
	padding: 18px 26px 10px 26px;
	border-bottom: solid #00305e 2px;
	text-decoration: none;
	cursor: pointer;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	height: 55px;
}
.btn1:hover {
	background: #0476e2;
	text-decoration: none;
}
.btn2 {
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	height: 55px;
	float: right;
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	color: #ffffff !important;
	font-size: 15px;
	background: #3399cc;
	padding: 18px 20px 10px 20px;
	border-bottom: solid #1b619a 2px;
	text-decoration: none;
	cursor: pointer;
}
.btn2:hover {
	background: #45a7f6;
	text-decoration: none;
}
.moving_izquier {
	width: 470px;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #999999;
	height: auto;
	float: left;
	line-height: 1.9;
}
.moving_derech {
	width: 470px;
	line-height: 1.9;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #999999;
	height: auto;
	float: right;
}
.cuerp_moving {
	width: 960px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.bt_search_mov {
	margin-left: auto;
	margin-right: auto;
	width: 403px;
	height: 76px;
	background: #ED1B2E url("../img/search.png") no-repeat left top;
	background-position: 60px 15px;
	border-radius: 5px;
	padding-left: 130px;
	padding-bottom: 31px;
	padding-right: 43px;
	padding-top: 22px;
}
.bt_moving {
	/*width: 392px;*/
	width: 470px;
	margin-top: 40px;
	height: 74px;
	margin-left: auto;
	margin-right: auto;
}
.bt_search_mov_text {
	color: #FFF !important;
	font-size: 18px;
	text-align: center;
	font-family: WhitneySemiboldRegular, Arial, Helvetica, sans-serif;
}
/***********PAGINA ACTIVADO*********/
/*************SEARCH2************************/
/*****************INTERIOR*********/

/*DESCARGAR PDF*/
ul.descargaPDF {
	color: #00519e !important;
}
ul.descargaPDF li, ul.descargaPDF li a {
	color: #00519e !important;
}
.download_pdf {
	color: #458bc4;
	font-size: 17px;
	float:left;
}
.cuadr_magaz_1 {
	width: 200px;
	height: auto;
	float: left;
	margin-left: 43px;
	margin-right: 10px;
}
.img_magaz_1 {
	border-radius: 7px;
	border: 2px solid #458bc4;
	width: 200px;
	height: 263px;
}
.cuadr_magaz_text1 {
	width: auto;
	font-size: 18px;
	font-family: WhitneyLightRegular, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #458bc4;
	margin-top: 10px;
	margin-bottom: 30px;
}

.fidi-footer-full{
	width: 100%;
	height: 100px;
	max-height: 100px;
	background-image: url(../../img/fidi-footer-bg.png);
}

.fidi-footer{
	width: 1280px;
	height: 100px;
	margin: 0 auto;
}

.fidi-footer-logo{
	padding: 10px 0;
	height: 100px;
}

.fidi-footer-logo img{
	display: block;
	height: 100%;
}

.boxes{
    padding: 0 21%;
}

.box{
    display: block;
    width: 270px;
    height: 227px;
    border: 2px solid #eaeeee;
    float: left;
    padding-top: 40px;
    margin-right: 100px;
}

.box-icon{
    display: block;
    text-align: center;
}

.box-icon img{
    width: 61px;
}

.box-title{
    display: block;
	margin-right: auto;
	margin-left: auto;
	font-size: 25px;
	text-align: center;
	color: #3b3b3b;
    font-family: WhitneyBoldRegular, Arial, Helvetica, sans-serif;
    padding: 20px 0 30px;
}